name: flutter_facebook_login
description: A Flutter plugin for allowing users to authenticate with native Android &amp; iOS Facebook login SDKs.
version: 3.1.0
author: Iiro Krankka <iiro.krankka@gmail.com>
homepage: https://github.com/roughike/flutter_facebook_login

dependencies:
  flutter:
    sdk: flutter
  collection: ^1.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  plugin:
    androidPackage: com.roughike.facebooklogin.facebooklogin
    pluginClass: FacebookLoginPlugin

environment:
  sdk: '>=2.12.0 <3.0.0'
